@charset "utf-8";
/**************************************************************************
** $Id:$
** Company:		Sure Can Technology
** Author:		Ben Gillies
** Date:		22 July 2008
** Notes:		
**************************************************************************/

.easyPage {
	font:							normal 1em arial,helvetica,sans-serif;
	line-height:					1.3em;
	color:							#666;
	padding:						0;
	margin:							0;
}


/* Standard elements */
.easyPage hr {
	border:							none;
	color:							#ccc; /* ie */
	height:							1px;
	background-color:				#ccc; /* moz */
	margin:							30px 0 15px;
	padding:						0;
}
* html .easyPage hr {
	margin:							30px 0 10px;
}
.easyPage p {
	display:						block;
	margin:							0;
	padding:						0;
}
.easyPage a {
	text-decoration:				none;
	color:							#003c77;
}
.easyPage a:hover {
	text-decoration:				underline;
	color:							#003c77;
}
.easyPage img {
	border:							none;
}
.easyPage .right {
	text-align:						right;
}
.easyPage .small, .easyPage .fontSm {
	font-size:						0.9em;
}
.easyPage .large, .easyPage .fontLg {
	font-size:						1.1em;
}
.easyPage .cDiv {
	clear:							left!important;
	float:							none!important;
}
.easyPage .cDivRight {
	clear:							right!important;
	float:							none!important;
}
.easyPage .cDivBoth {
	clear:							both!important;
	float:							none!important;
}
.easyPage .floatLeft {
	float:							left;
}
.easyPage .floatRight {
	float:							right;
}
.easyPage .noPad {
	margin:							0!important;
	padding:						0!important;
}
.easyPage a.skip {
	color:							#99d5eb;
}
/* end standard elements */

/* headings */
.easyPage h1, .easyPage h2, .easyPage h3, .easyPage h4, .easyPage h5, .easyPage h6 {
	display:						block;
	line-height:					1em;
	margin:							0;
	padding:						0 0 10px 0;
	font:							normal 1.8em arial,helvetica,sans-serif;
	color:							#000;
}
.easyPage h1 {
	font-size:						2.2em;
}
/* end headings */

/* form elements */
.easyPage form {
	margin:							0;
	padding:						0;
}
.easyPage fieldset {
	margin:							0 0 0 20px;
	padding:						0;
	border:							none;
}
.easyPage legend {
	margin:							0;
	padding:						0;
	font-size:						0.8em;
	color:							#999;
}
.easyPage div.rowWrap {
	display:						block;
	clear:							left;
	margin-bottom:					30pz!important;
}
.easyPage label {
	display:						block;
	float:							left;
	margin:							0;
	padding:						4px 20px 2px 0;
	color:							#000;
	font-weight:					normal;
	font-size:						0.95em;

}
.easyPage .lblPlain {
	font-weight:					normal;
	font-size:						1em;
}
.easyPage .lblShtSht {
	width:							30px;
}
.easyPage .lblSht {
	width:							50px;
}
.easyPage .lblMed {
	width:							120px;
}
.easyPage .lblLng {
	width:							280px;
}
.easyPage .lblLngLng {
	width:							350px;
}

.easyPage input, select, textarea {
	float:							left;
	font-size:						1em;
	margin:							0 5px 10px 0;
	padding:						3px 3px 3px 0;
	border:							1px solid #d3d3d3;
}

.easyPage .radioBtn {
	border:							none;
	float:							left;
	display:						block;
	margin:							4px 5px 10px 0;
}
* html .easyPage .radioBtn {
	margin:							2px 5px 10px -3px;
}
.easyPage .inputSht {
	width:							65px;
	widt\h:							59px;
}
.easyPage .inputMed {
	width:							120px;
	widt\h:							114px;
}
.easyPage .inputLng {
	width:							259px;
	widt\h:							253px;
}

.easyPage .selectSht {
	width:							65px;
	widt\h:							59px;
}
.easyPage .selectMed {
	width:							120px;
	widt\h:							114px;
}
.easyPage .selectMedLng {
	width:							180px;
	widt\h:							174px;
}
.easyPage .selectLng {
	width:							259px;
	widt\h:							253px;
}

.easyPage .taSht {
	width:							65px;
	widt\h:							59px;
	height:							100px;
	heigh\t:						98px;
}
.easyPage .taMed {
	width:							120px;
	widt\h:							114px;
	height:							100px;
	heigh\t:						98px;
}
.easyPage .taLng {
	width:							259px;
	widt\h:							253px;
	height:							150px;
	heigh\t:						148px;
}

.easyPage em.qp_error {
	display:						none;
	margin:							-5px 0 10px;
	padding:						0;
	color:							#cc0000;
	font-size:						0.9em;
	font-style:						normal;
}
.easyPage .qp_mainError {
	display:						none;
	color:							#cc0000;
	font-size:						0.9em;
}

.easyPage .indentSht {
	margin-left:					75px!important;
}
.easyPage .indentMed {
	margin-left:					180px!important;
}
.easyPage .indentMedLng {
	margin-left:					200px!important;
}
.easyPage .indentLng {
	margin-left:					300px!important;
}
.easyPage .indentLngLng {
	margin-left:					370px!important;
}
/* end form elements */

/* button elements */
.easyPage .btn_getAQuote {
	display:						block;
	height:							31px;
	width:							131px;
	border:							none;
	padding:						0;
	margin:							0;
	overflow:						hidden;
	text-indent:					-4000px;
	background:						url(../images/btn_getAQuote.gif) no-repeat 0 0;
}
.easyPage .btn_getAQuote:hover {
	cursor:							hand;
}
.easyPage .btn_createFreeJournal {
	display:						block;
	height:							31px;
	width:							237px;
	border:							none;
	padding:						0;
	margin:							0;
	overflow:						hidden;
	text-indent:					-4000px;
	background:						url(../images/btn_createFreeJournal.gif) no-repeat 0 0;
}
.easyPage .btn_createFreeJournal:hover {
	cursor:							hand;
}
.easyPage .btn_joinNow {
	display:						block;
	height:							31px;
	width:							131px;
	border:							none;
	padding:						0;
	margin:							0;
	overflow:						hidden;
	text-indent:					-4000px;
	background:						url(../images/btn_joinNow.gif) no-repeat 0 0;
}
.easyPage .btn_createFreeJournal:hover {
	cursor:							hand;
}

/* end button elements */

/* list elements */
.easyPage ul.partnerList {
	margin:							0;
	padding:						0;
}
.easyPage ul.partnerList li {
	list-style:						none;
	float:							left;
	padding-right:					15px;
	height:							40px;
}
.easyPage ul.partnerList li a {
	vertical-align:					baseline;
}

.easyPage ul.ipodCountryList {
	margin:							0;
	padding:						0;
}
.easyPage ul.ipodCountryList li {
	margin:							0 2px 10px 0;
	padding:						0;
	list-style:						none;
	display:						block;
	float:							left;
	background:						url(../images/bg_ipod.gif) no-repeat 0 0;
	width:							45px;
	height:							74px;
}
.easyPage ul.ipodCountryList li a {
	display:						block;
	width:							45px;
	height:							74px;
}
.easyPage ul.ipodCountryList li img {
	margin:							4px 3px 0;
}

.easyPage ul.noBullet {
	margin:							0;
	padding:						0;
}
.easyPage ul.noBullet li {
	margin:							0;
	padding:						0 0 5px 0;
	list-style:						none;
}
/* end list elements */

/* structural and placement elements */
.easyPage .leftSide {
	float:							left;
	width:							48%;
}
.easyPage .rightSide {
	float:							left;
	width:							48%;
}
.easyPage .ti_module_header,
.easyPage .ti_module_getQuote,
.easyPage .ti_module_journal,
.easyPage .ti_module_lingo,
.easyPage .ti_module_safetyHub,
.easyPage .ti_module_footprints,
.easyPage .ti_module_partners,
.easyPage .ti_module_footer {
	padding:						0 20px;
}
.easyPage .ti_module_header p,
.easyPage .ti_module_getQuote p,
.easyPage .ti_module_journal p,
.easyPage .ti_module_lingo p,
.easyPage .ti_module_safetyHub p,
.easyPage .ti_module_footprints p,
.easyPage .ti_module_partners p,
.easyPage .ti_module_footer p {
	display:						block;
	padding:						0 0 10px 0;
}

.easyPage .ti_module_header .logo {
	float:							left;
	margin-right:					40px;
}
.easyPage .ti_module_header p {
	padding:						15px 0 0 0;
	* width:						300px;
	float:							left;
	* float:						none!important;
	max-width:						460px;
	width:							expression(document.body.clientWidth < 600? "300px": "auto");
}

.easyPage .ti_module_getQuote fieldset {
	margin-top:						10px;
}
.easyPage .ti_module_getQuote .btn_getAQuote {
	margin-top:						0;
	margin-left:					10px;
}

.easyPage .ti_module_partners p {
	max-width:						350px;
	width:							expression(document.body.clientWidth > 350? "350px": "auto");
	margin-right:					20px;
	float:							left;
	display:						block;
}
.easyPage .ti_module_partners ul.partnerList {
	float:							left;
	margin-right:					-15px;
	width:							auto;

	max-width:						360px;
	width: 							expression(document.body.clientWidth > 360? "360px": "auto");
}

.easyPage .ti_module_lingo {
}

.easyPage .ti_module_journal img {
	float:							left;
	margin-right:					20px;
}
.easyPage .ti_module_journal ul.noBullet {
	float:							left;
	margin-bottom:					10px;
	width:							300px;
	min-width:						300px;
	width:							expression(document.body.clientWidth < 600? "300px": "auto");
	
}
* html .easyPage .ti_module_journal ul.noBullet {
	float:							none;
}
*+html .easyPage .ti_module_journal ul.noBullet {
	float:							left;
}
.easyPage .ti_module_journal .btn_createFreeJournal {
	float:							left;
}

.easyPage .ti_module_footer .logo {
	float:							left;
	margin-right:					40px;
}
.easyPage .ti_module_footer fieldset {
	float:							left;
	width:							360px;
	* width:						460px;
	*+width:						auto;
	max-width:						460px;
	width: 							expression(document.body.clientWidth > 460? "460px": "auto");
}
.easyPage .ti_module_footer label {
	padding:						10px 0 10px 0;
	color:							#666;
}
.easyPage .ti_module_footer select {
	float:							left;
	margin-top:						3px;
	margin-right:					20px;
}
.easyPage .ti_module_footer .btn_getAQuote {
	float: left;
}
/* end structural elements */